
.. _torture_twitter_2022_11_18:

========================================================
2022-11-18 **so he can torture them digitally**
========================================================



https://wandering.shop/@Allan_author_SF/109304806137030280

Dispatch from the Front: Reconnaissance mission over at BirdSite shows
continued slaughter--I lost four more followers in a day.

I'm certain the musky one has licensed technology that uploads their
consciousnesses **so he can torture them digitally**.

He'll claim to have invented the torture software next year.

The following year, he'll claim to have invented torture. We might need
to consider an alliance with the De Sade fangroups or #saddamhusseinwashot
partisans just to counter his claims.

